Subject: Re : Re: [EDUC]formalisation des propositions de l'April sur l'éducation
From: [email-masked]
To: Rémi Boulle <[email-masked]>
Cc: [email-masked]
Date: Sun, 6 Jan 2013 21:12:12 +0100 (CET)
List-Id: <educ.april.org>

----- Rémi Boulle <[email-masked]> a écrit :
> Le 03/01/2013 13:26, Louis-Maurice De Sousa a écrit :
> [...]
> >
> > Le point 1 est *aujourd'hui* inaudible pour un décideur politique.
> > « Pourquoi enseigner l'informatique quand Microsoft® et Apple®
> > s'occupent de tout si bien ? »
> > Le point 1 devrait être celui relégué au point 5.
> > « Généraliser l'utilisation de logiciels libres dans le système éducatif »
> 
> Je suis tout à fait d'accord avec toi.
> 
> Le "coeur" de métier de l'April est la promotion des logiciels et 
> ressources libres. L'enseignement de la science informatique est une 
> conséquence de cette mission et de la volonté d'avoir des utilisateurs 
> autonomes et éclairés qui ont la totale maîtrise de leur informatique.
> 
> Pour le point 5, en plus de le mettre en 1, il faudrait essayer d'y 
> inclure certains points ici :
> http://wiki.april.org/w/10RaisonsPourChoirLeLibreEducation

Et en prolégomènes cette citation de Richard Stallman :-)

"Les activités éducatives, du moins celles qui sont assurées par 
des organismes étatiques, doivent enseigner uniquement les logiciels 
libres (et donc ne devraient jamais conduire les élèves à utiliser 
un programme non libre), et devraient enseigner les raisons civiques 
de promouvoir le logiciel libre. Enseigner un programme non libre 
revient à enseigner la dépendance, ce qui est contraire à la mission 
de l’école.". 

> Là encore, je ne suis pas convaincu que mettre dès le début "accès au 
> code source" avec la phrase "Les logiciels libres donnent à voir aux 
> élèves, par le biais de la mise à disposition du code source, le 
> fonctionnement du logiciel." soit très lisible.

Oui, de plus sans avoir eu d'accès à Internet de manière permanente
je n'ai pas cessé de repenser au post de Louis-Maurice De Sousa
dont les remarques m'ont semblé des plus judicieuses (et ma réponse
un peu en partie à côté de la plaque).

Si le temps me le permet je fais une proposition mercredi, il
faut effectivement amaliorer cette phrase (à moins que quelqu'un
le fasse avant).
 
> > Et les intérêts de cette généralisation sont bien plus importants que
> > « la mise à disposition du code source » dont tout le monde se fout
> > *aujourd'hui*.
> 
> Le libre est un mouvement social, je pense qu'il faut appuyer là-dessus 
> dans notre argumentaire sans tomber dans les clichés.

Là je te suis moins; ou alors tu dois être plus explicite.
Que le mouvement pour le logiciel soit un mouvement social,
je n'en disconviens nullement. 
Pour autant je ne vois pas comment tu traduis cela dans une
pratique d'enseignement. Que veux-tu dire exactement ?
> 
> On voit bien ici que l'approche "open source" est une impasse pour 
> diffuser les logiciels et ressources libres dans l'éducation. L'accès au 
> code seul ne suffit pas.

Je vois le problème autrement. L'approche Open Source ne critique
pas le SaaS et/ou pour certains qui s'en réclament (pas tous) 
considérer qu'Android était libre...
En ce sens, si par mouvement pour le logiciel libre tu entends
liberté des utilisateurs alors oui. Mais tout à l'heure j'ai
cru que tu parlais d'enseignement.

> 
> [...]
> > Je suis contre « l'exception pédagogique au droit d'auteur ». Tout
> > système d'exception représente un danger potentiel car s'il y a
> > exception dans un sens (favorable au logiciel libre), il peut y en avoir
> > une dans l'autre sens (favorable à Microsoft®). Le système du droit
> > d'auteur est devenu une machine à rente qui doit être réformé globalement.
> 
> Oui, l'exception pédagogique est plus un emplâtre sur une jambe de bois 
> mais il vaut mieux obtenir un peu maintenant que tout un jour :-)

Nous préférons bien sûr les licences libres, mais toutes les 
ressources que peuvent utiliser les différentes disciplines
ne sont ni libres ni du domaine public.

L'exception pédagogique est une nécessité même si nous souhaitons
tous à terme réformer les droits d'auteur et les droits voisins.

hop hop

Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ